uuid: 7d93b570-8c68-4def-83cd-99793cf531d9
langcode: nl
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go
id: media_delete_action
label: 'Media verwijderen'
type: media
plugin: 'entity:delete_action:media'
configuration: {  }
